@import url('https://fonts.googleapis.com/css?family=Lexend+Giga|Zilla+Slab:300&display=swap');
@import url('https://fonts.googleapis.com/css?family=Palanquin:200&display=swap');
@import url('https://fonts.googleapis.com/css?family=Jura:700&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
html {
    background-image: url('../images/halftone.png');
    background-repeat: repeat;
}
p {
    font-family: 'Zilla Slab', serif;
    font-size: 1.1rem;
}
a {
    color:#AD8E64;
}
.content-container {
    width: 85%;
    margin: 0 auto;
    text-align: justify;
    margin-top: 5rem;
    margin-bottom: 5rem;
}
.paragraph-content {
    left: 0;
    top: 10vh;
}
.paragraph-first h1,
.paragraph-content h1 {
    font-family: 'Jura', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    font-size: 1.3rem;
    text-align: left;
    color:#AD8E64;
}
.paragraph-first h1:first-of-type {
    color: #011628;
}

.paragraph-title h1::before {
    display: none;
    
}

.img-sec {
    content: '';
    width: 50vw;
    height: 80vh;
    background-color: #ebe8d2;
    opacity: 0.4;
    position: absolute;
    z-index: -1;
    right: -7.5vw;
    top: 40vh;
}

.btn {
    left: 0;
    margin: 50px 0;
}
.btn p {
    font-family: 'Jura', sans-serif;
    text-transform: uppercase;
    font-size: .9rem;
}
.btn a p{
    display: inline-block;
    text-decoration: none;
    color: black;
    padding: 15px 10px 15px 2px;
    background-color: #49C44F;
}
.btn a p:first-of-type {
    background-color: transparent;

}


.textTop {
    opacity: 0;
}
svg path {
    fill: none;
}
footer {
    width: 80%;
    margin: 0 auto;
    text-align: center;
  
    
    }
  .footer-text p {
    font-size: 1rem;
    padding: 10px;
    color: #1a2c45;
  }
  .footer-text .btn {
      margin: 20px 0;
  }
  footer i {
    color:#AD8E64;
  }

@media only screen and (min-width: 320px) and (orientation: landscape) {
    .main-btn {
        margin: 3rem 0;
    }
    p {
        
        font-size: 1.1rem;
    }

}
@media screen and (min-width: 997px) {

    .content-container {
        width: 70%;
        margin: 0 auto;
        text-align: justify;
        margin-top: 10rem;
        margin-bottom: 5rem;
    }
    .paragraph-content {
        top: 15vh;
        width: 70vw;    
    }
    .paragraph-first h1,
    .paragraph-content h1 {
        font-family: 'Jura', sans-serif;
        font-weight: 200;
        text-transform: uppercase;
        font-size: 1.7rem;
        color:#AD8E64;
    }
    .paragraph-first h1:first-of-type {
        color: #011628;
    }
    
    .btn p {
        font-family: 'Jura', sans-serif;
        text-transform: uppercase;
        font-size: .9rem;
    
    }
    .btn a p{
        display: inline-block;
        text-decoration: none;
        color: black;
        padding: 15px 10px 15px 2px;
        background-color: #49C44F;
    }
    .btn a p:first-of-type {
        background-color: transparent;
    
    }
}

    


  

